@import url("M_G06_U01_L04_03.css");
.elementoRelativo {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.campoOculto {
    width: 100px;
    height: 100px;
    position: absolute;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    /* left: 48px; */
    
    top: 0%;
}

.clickCampoOculto {
    background-image: url(../img/click/clickEquivalencia.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 39px;
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.clickCampoOculto2 {
    background-image: url(../img/click/clickCampoOculto2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 35px;
    height: 39px;
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.campoOculto .numero {
    font-family: 'cabinregular';
    font-size: 50px;
    color: #fefefe;
    letter-spacing: 0;
    text-align: center;
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    white-space: nowrap;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.campoOculto .fraccionario {
    line-height: 35px;
}

.campoOculto .fraccionario li:nth-child(1) {
    line-height: 20px;
}
/*inicio tbl1*/

.tblDivision {
    background-image: url(../img/M_G06_U01_L04_03_15/tblDivision1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1217px;
  height: 305px;
    position: relative;
    margin: 5% auto 0 auto;
}

.tblDivision .campoOculto:nth-child(1) {
  left: 10.5%;
  top: 1.6%;
    background-color: #559F99;
    width: 227px;
    height: 114px;
    -moz-border-radius: 227px 227px 0 0;
    -webkit-border-radius: 227px 227px 0 0;
    border-radius: 227px 227px 0 0;
}

.tblDivision .campoOculto:nth-child(2) {
    left: 71.2%;
    top: 1.6%;
    background-color: #559F99;
    width: 227px;
    height: 114px;
    -moz-border-radius: 227px 227px 0 0;
    -webkit-border-radius: 227px 227px 0 0;
    border-radius: 227px 227px 0 0;
}

.tblDivision2 {
    background-image: url(../img/M_G06_U01_L04_03_15/tblDivision2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
      width: 1217px;
  height: 305px;
    position: relative;
    margin: 5% auto 0 auto;
}

.tblDivision2 .campoOculto:nth-child(1) {
    left: 10.5%;
  top: 1.6%;
    background-color: #CA4F23;
    width: 227px;
    height: 114px;
    -moz-border-radius: 227px 227px 0 0;
    -webkit-border-radius: 227px 227px 0 0;
    border-radius: 227px 227px 0 0;
}

.tblDivision2 .campoOculto:nth-child(2) {
    left: 71.2%;
    top: 1.6%;
    background-color: #CA4F23;
    width: 227px;
    height: 114px;
    -moz-border-radius: 227px 227px 0 0;
    -webkit-border-radius: 227px 227px 0 0;
    border-radius: 227px 227px 0 0;
}

.tblDivision3 {
    background-image: url(../img/M_G06_U01_L04_03_15/tblDivision3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 915px;
    height: 477px;
    position: relative;
    margin: 5% auto 0 auto;
}

.tblDivision3 .campoOculto:nth-child(1) {
    left: 0%;
    top: 24%;
    width: 537px;
    height: 110px;
}

.tblDivision3 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 92.5%;
}

.tblDivision3 .campoOculto:nth-child(1) .clickCampoOculto {
    left: 92.5%;
}

.tblDivision3 .cntDiv {
    background-color: #559F99;
    width: 890px;
    height: 230px;
    position: absolute;
    top: 48%;
    left: 2%;
}

.tblDivision4 {
    background-image: url(../img/M_G06_U01_L04_03_15/tblDivision4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 947px;
    height: 431px;
    position: relative;
    margin: 5% auto 0 auto;
}

.tblDivision4 .campoOculto {
    top: 41.6%;
    left: 1.6%;
    width: 917px;
    height: 236px;
}

.tblDivision4 .campoOculto .clickCampoOculto2 {
    left: 57%;
    z-index: 2;
    width: 46px;
    height: 51px;
}

.tblDivision4 .cntDiv {
    background-color: #fefefe;
    width: 400px;
    height: 227px;
    position: absolute;
    top: 1.5%;
    left: 52%;
}

.reglaDivision {
    background-image: url(../img/M_G06_U01_L04_03_15/reglaDivision.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 906px;
    height: 473px;
    position: relative;
    margin: 5% auto 0 auto;
}

.reglaDivision .campoOculto {
    left: 5%;
    top: 18%;
    width: 815px;
    height: 300px;
    background-color: #fefefe;
}

.ejemplo1 {
    background-image: url(../img/M_G06_U01_L04_03_15/ejemplo1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1119px;
    height: 488px;
    position: relative;
    margin: 3% auto 0 auto;
}

.ejemplo2 {
    background-image: url(../img/M_G06_U01_L04_03_15/ejemplo2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1119px;
    height: 487px;
    position: relative;
    margin: 3% auto 0 auto;
}

.campoOcultoShow {
    width: 100px;
    height: 100px;
    position: absolute;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #fefefe;
}

.ejemplo1 .campoOcultoShow:nth-child(1) {
    left: 76.5%;
    top: 17.5%;
    width: 64px;
    height: 93px;
}

.ejemplo1 .campoOcultoShow:nth-child(2) {
    left: 66.2%;
    top: 46%;
    width: 43px;
    height: 50px;
}

.ejemplo1 .campoOcultoShow:nth-child(3) {
    left: 73.1%;
    top: 43.4%;
    width: 211px;
    height: 83px;
}

.ejemplo1 .campoOcultoShow:nth-child(4) {
    left: 70.9%;
    top: 63%;
    width: 76px;
    height: 160px;
}
.ejemplo2 .campoOcultoShow:nth-child(1) {
  left: 70%;
  top: 20.1%;
  width: 62px;
  height: 79px;
}
.ejemplo2 .campoOcultoShow:nth-child(2) {
  left: 70%;
  top: 38.1%;
  width: 62px;
  height: 79px;
}
.ejemplo2 .campoOcultoShow:nth-child(3) {
  left: 78.5%;
  top: 28%;
  width: 63px;
  height: 89px;
}
.ejemplo2 .campoOcultoShow:nth-child(4) {
  left: 87.2%;
  top: 28%;
  width: 63px;
  height: 89px;
}
.ejemplo2 .campoOcultoShow:nth-child(5) {
left: 76.5%;
  top: 70.5%;
  width: 153px;
  height: 92px;
}